package com.chenyang.druid.sql.dialect.greenplum.ast.expr.constraint;

import com.chenyang.druid.sql.dialect.greenplum.ast.expr.GPOptionValue;

public class GPStorageDirective extends GPOptionValue {
   public GPStorageDirective clone() {
      GPStorageDirective c = new GPStorageDirective();
      this.cloneTo(c);
      return c;
   }
}
